Subject: [v14 PATCH 3/5] arm64: dts: rockchip: add Type-C phy for RK3399

From: [email-masked] (Heiko Stuebner)
Date: Wed, 07 Sep 2016 20:21:18 +0200

Am Dienstag, 23. August 2016, 22:17:03 CEST schrieb Chris Zhong:
> There are 2 Type-C phy on RK3399, they are almost same, except the
> address of register. They support USB3.0 Type-C and DisplayPort1.3
> Alt Mode on USB Type-C. Register a phy, supply it to USB3 controller
> and DP controller.
> 
> Signed-off-by: Chris Zhong <[email-masked]>
> Reviewed-by: Guenter Roeck <[email-masked]>

applied to my dts64 branch, after moving the rockchip,grf property down

Heiko